Welcome to django-ember’s documentation!

Django Ember help integrates Ember.js in Django. It use Django.js as base and is inspired from:


Django Ember requires Python 2.6+, Django 1.4.2+ and Django.js 0.7.6+.


You can install Django Ember with pip:

pip install django-ember

or with easy_install:

easy_install django-ember

Add djangojs and ember to your settings.INSTALLED_APPS.

Django Ember depends on Django.js. It will be installed by pip/easy_install. If you want to use Django.js feature, add djangojs to your settings.INSTALLED_APPS.

Indices and tables

Table Of Contents

Next topic

Template tags

This Page